From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Jun 2000 09:37:00 -0700 (PDT)

FTR team,

The copy of the auction results that you got at yesterday's meeting is 
incorrect. What happened was when I tried to sort the entire page, I only 
highlighted the related column and expected Excel 98 would sort the whole 
page. (As Steve told me before, I should highlight the whole thing if I try 
to do sorting in Excel). I appolized for the misleading and have redone the 
whole thing.  Thanks for the patience. Wish you all have a great weekend.